{
    "transaction_id": "3bb00fa7-ecfb-449b-8942-12b8e13b0021",
    "gateway": "umbrella",
    "created_at": "2025-12-31 01:00:53",
    "valor_centavos": 991,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239264047180684",
    "utm_campaign": "CAMP - MELHORES CTV - FLEX \u2014 SEGUIMENTADO - ADDTOCART|120239264047200684",
    "utm_term": "Instagram_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120239264047190684::PAZXh0bgNhZW0BMABhZGlkAastNdF6nexzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAaeZkgDVwMwj_ruliyYaUD8kZ3bhvmTxuGkb20ekPNRwjnNWx27T2hEorP0xZg_aem_pkYUEMavJq_cpbV8rBpFUg::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1767142107955.PAZXh0bgNhZW0BMABhZGlkAastNdF6nexzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAaeZkgDVwMwj_ruliyYaUD8kZ3bhvmTxuGkb20ekPNRwjnNWx27T2hEorP0xZg_aem_pkYUEMavJq_cpbV8rBpFUg",
    "fbp": "fb.1.1767142107955.8542518777",
    "customer_ip": "177.127.61.14",
    "customer": {
        "name": "Valdevino Moreira Gomes Filho",
        "email": "Valdevinomgomes@gemail.com",
        "phone": "82987590568",
        "document": "10533010578"
    }
}